## org.eclipse.datatools.sqltools.parsers.sql.lexer
Interface SQLVariableSymbols

    public interface SQLVariableSymbols

Author:
  ckadner TODO To change the template for this generated type comment go to Window - Preferences - Java - Code Style - Code Templates

Field Summary
`static int` `DELIM_ID_QT`
`static int` `HOST_VAR_PREFIX`
`static int` `PARAM_MARK`
`static int` `STMT_TERM`

Field Detail

### STMT_TERM

    static final int STMT_TERM

See Also:
  Constant Field Values

### HOST_VAR_PREFIX

    static final int HOST_VAR_PREFIX

See Also:
  Constant Field Values

### PARAM_MARK

    static final int PARAM_MARK

See Also:
  Constant Field Values

### DELIM_ID_QT

    static final int DELIM_ID_QT

See Also:
  Constant Field Values